<?xml version="1.0" encoding="UTF-8"?>
<sequence maxWidth="5306" maxHeight="3536" name="a_">
  <img seq="0" ext="jpg" name="a_0_0">
    <scales>
      <scale cols="6" tile_width="885" tile_height="884" width="5306" name="100.0%" value="100.0" rows="4" height="3536"/>
      <scale cols="3" tile_width="885" tile_height="884" width="2653" name="50.0%" value="50.0" rows="2" height="1768"/>
      <scale cols="2" tile_width="663" tile_height="884" width="1326" name="25.0%" value="25.0" rows="1" height="884"/>
      <scale cols="1" tile_width="1024" tile_height="682" width="1024" name="19.3%" value="19.3" rows="1" height="682"/>
      <scale cols="1" tile_width="768" tile_height="511" width="768" name="14.5%" value="14.5" rows="1" height="511"/>
      <scale cols="1" tile_width="512" tile_height="341" width="512" name="9.6%" value="9.6" rows="1" height="341"/>
      <scale cols="1" tile_width="256" tile_height="170" width="256" name="4.8%" value="4.8" rows="1" height="170"/>
      <scale cols="1" tile_width="128" tile_height="85" width="128" name="2.4%" value="2.4" rows="1" height="85"/>
    </scales>
  </img>
  <img seq="1" ext="jpg" name="a_0_1"/>
  <img seq="2" ext="jpg" name="a_0_2"/>
  <img seq="3" ext="jpg" name="a_0_3"/>
  <img seq="4" ext="jpg" name="a_0_4"/>
  <img seq="5" ext="jpg" name="a_0_5"/>
  <img seq="6" ext="jpg" name="a_0_6"/>
  <img seq="7" ext="jpg" name="a_0_7"/>
  <img seq="8" ext="jpg" name="a_0_8"/>
  <img seq="9" ext="jpg" name="a_0_9"/>
  <img seq="10" ext="jpg" name="a_0_10"/>
  <img seq="11" ext="jpg" name="a_0_11"/>
  <description></description>
</sequence>
